/* `Container
----------------------------------------------------------------------------------------------------*/

.container_12,
.container_16 {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5, .grid_53, .grid_55,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 1.0416666666666666666666666666667%;
  margin-right: 1.0416666666666666666666666666667%;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15 {
  position: relative;
}

.container_12 .grid_3,
.container_16 .grid_4 {
  width: 22.916666666666666666666666666667%;
}

.container_12 .grid_6,
.container_16 .grid_8 {
  width: 47.916666666666666666666666666667%;
}

.container_12 .grid_9,
.container_16 .grid_12 {
  width: 72.916666666666666666666666666667%;
}

.container_12 .grid_12,
.container_16 .grid_16 {
  width: 97.916666666666666666666666666667%;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
  width: 6.25%;
}

.container_12 .grid_2 {
  width: 14.583333333333333333333333333333%;
}

.container_12 .grid_4 {
  width: 31.25%;
}

.container_12 .grid_5 {
  width: 39.583333333333333333333333333333%;
}

.container_12 .grid_7 {
  width: 56.25%;
}

.container_12 .grid_8 {
  width: 64.583333333333333333333333333333%;
}

.container_12 .grid_10 {
  width: 81.25%;
}

.container_12 .grid_11 {
  width: 89.583333333333333333333333333333%;
}

/* `Grid >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .grid_1 {
  width: 4.1666666666666666666666666666667%;
}

.container_16 .grid_2 {
  width: 10.416666666666666666666666666667%;
}

.container_16 .grid_3 {
  width: 16.666666666666666666666666666667%;
}

.container_16 .grid_5 {
  width: 29.166666666666666666666666666667%;
}
.container_16 .grid_53 {
  width:31.16%;
}
.container_16 .grid_55 {
  width:64.50%;
}
.container_16 .grid_6 {
  width: 35.416666666666666666666666666667%;
}

.container_16 .grid_7 {
  width: 41.666666666666666666666666666667%;
}

.container_16 .grid_9 {
  width: 54.166666666666666666666666666667%;
}

.container_16 .grid_10 {
  width: 60.416666666666666666666666666667%;
}

.container_16 .grid_11 {
  width: 66.666666666666666666666666666667%;
}

.container_16 .grid_13 {
  width: 79.166666666666666666666666666667%;
}

.container_16 .grid_14 {
  width: 85.416666666666666666666666666667%;
}

.container_16 .grid_15 {
  width: 91.666666666666666666666666666667%;
}

/* `Prefix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_3,
.container_16 .prefix_4 {
  padding-left: 25%;
}

.container_12 .prefix_6,
.container_16 .prefix_8 {
  padding-left: 50%;
}

.container_12 .prefix_9,
.container_16 .prefix_12 {
  padding-left: 75%;
}

/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
  padding-left: 8.3333333333333333333333333333333%;
}

.container_12 .prefix_2 {
  padding-left: 16.666666666666666666666666666667%;
}

.container_12 .prefix_4 {
  padding-left: 33.333333333333333333333333333333%;
}

.container_12 .prefix_5 {
  padding-left: 41.666666666666666666666666666667%;
}

.container_12 .prefix_7 {
  padding-left: 58.333333333333333333333333333333%;
}

.container_12 .prefix_8 {
  padding-left: 66.666666666666666666666666666667%;
}

.container_12 .prefix_10 {
  padding-left: 83.333333333333333333333333333333%;
}

.container_12 .prefix_11 {
  padding-left: 91.666666666666666666666666666667%;
}

/* `Prefix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .prefix_1 {
  padding-left: 6.25%;
}

.container_16 .prefix_2 {
  padding-left: 12.5%;
}

.container_16 .prefix_3 {
  padding-left: 18.75%;
}

.container_16 .prefix_5 {
  padding-left: 31.25%;
}

.container_16 .prefix_6 {
  padding-left: 37.5%;
}

.container_16 .prefix_7 {
  padding-left: 43.75%;
}

.container_16 .prefix_9 {
  padding-left: 56.25%;
}

.container_16 .prefix_10 {
  padding-left: 62.5%;
}

.container_16 .prefix_11 {
  padding-left: 68.75%;
}

.container_16 .prefix_13 {
  padding-left: 81.25%;
}

.container_16 .prefix_14 {
  padding-left: 87.5%;
}

.container_16 .prefix_15 {
  padding-left: 93.75%;
}

/* `Suffix Extra Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_3,
.container_16 .suffix_4 {
  padding-right: 25%;
}

.container_12 .suffix_6,
.container_16 .suffix_8 {
  padding-right: 50%;
}

.container_12 .suffix_9,
.container_16 .suffix_12 {
  padding-right: 75%;
}

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
  padding-right: 8.3333333333333333333333333333333%;
}

.container_12 .suffix_2 {
  padding-right: 16.666666666666666666666666666667%;
}

.container_12 .suffix_4 {
  padding-right: 33.333333333333333333333333333333%;
}

.container_12 .suffix_5 {
  padding-right: 41.666666666666666666666666666667%;
}

.container_12 .suffix_7 {
  padding-right: 58.333333333333333333333333333333%;
}

.container_12 .suffix_8 {
  padding-right: 66.666666666666666666666666666667%;
}

.container_12 .suffix_10 {
  padding-right: 83.333333333333333333333333333333%;
}

.container_12 .suffix_11 {
  padding-right: 91.666666666666666666666666666667%;
}

/* `Suffix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .suffix_1 {
  padding-right: 6.25%;
}

.container_16 .suffix_2 {
  padding-right: 12.5%;
}

.container_16 .suffix_3 {
  padding-right: 18.75%;
}

.container_16 .suffix_5 {
  padding-right: 31.25;
}

.container_16 .suffix_6 {
  padding-right: 37.5%;
}

.container_16 .suffix_7 {
  padding-right: 43.75%;
}

.container_16 .suffix_9 {
  padding-right: 56.25%;
}

.container_16 .suffix_10 {
  padding-right: 62.5%;
}

.container_16 .suffix_11 {
  padding-right: 68.75%;
}

.container_16 .suffix_13 {
  padding-right: 81.25%;
}

.container_16 .suffix_14 {
  padding-right: 87.5%;
}

.container_16 .suffix_15 {
  padding-right: 93.75%;
}

/* `Push Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .push_3,
.container_16 .push_4 {
  left: 25%;
}

.container_12 .push_6,
.container_16 .push_8 {
  left: 50%;
}

.container_12 .push_9,
.container_16 .push_12 {
  left: 75%;
}

/* `Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
  left: 8.3333333333333333333333333333333%;
}

.container_12 .push_2 {
  left: 16.666666666666666666666666666667%;
}

.container_12 .push_4 {
  left: 33.333333333333333333333333333333%;
}

.container_12 .push_5 {
  left: 41.666666666666666666666666666667%;
}

.container_12 .push_7 {
  left: 58.333333333333333333333333333333%;
}

.container_12 .push_8 {
  left: 66.666666666666666666666666666667%;
}

.container_12 .push_10 {
  left: 83.333333333333333333333333333333%;
}

.container_12 .push_11 {
  left: 91.666666666666666666666666666667%;
}

/* `Push Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .push_1 {
  left: 6.25%;
}

.container_16 .push_2 {
  left: 12.5%;
}

.container_16 .push_3 {
  left: 18.75%;
}

.container_16 .push_5 {
  left: 31.25%;
}

.container_16 .push_6 {
  left: 37.5%;
}

.container_16 .push_7 {
  left: 43.75%;
}

.container_16 .push_9 {
  left: 56.25%;
}

.container_16 .push_10 {
  left: 62.5%;
}

.container_16 .push_11 {
  left: 68.75%;
}

.container_16 .push_13 {
  left: 81.25%;
}

.container_16 .push_14 {
  left: 87.5%;
}

.container_16 .push_15 {
  left: 93.75%;
}

/* `Pull Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_3,
.container_16 .pull_4 {
  left: -25%;
}

.container_12 .pull_6,
.container_16 .pull_8 {
  left: -50%;
}

.container_12 .pull_9,
.container_16 .pull_12 {
  left: -75%;
}

/* `Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
  left: -8.3333333333333333333333333333333%;
}

.container_12 .pull_2 {
  left: -16.666666666666666666666666666667%;
}

.container_12 .pull_4 {
  left: -33.333333333333333333333333333333%;
}

.container_12 .pull_5 {
  left: -41.666666666666666666666666666667%;
}

.container_12 .pull_7 {
  left: -58.333333333333333333333333333333%;
}

.container_12 .pull_8 {
  left: -66.666666666666666666666666666667%;
}

.container_12 .pull_10 {
  left: -83.333333333333333333333333333333%;
}

.container_12 .pull_11 {
  left: -91.666666666666666666666666666667%;
}

/* `Pull Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/

.container_16 .pull_1 {
  left: 6.25%;
}

.container_16 .pull_2 {
  left: 12.5%;
}

.container_16 .pull_3 {
  left: -18.75%;
}

.container_16 .pull_5 {
  left: -31.25%;
}

.container_16 .pull_6 {
  left: -37.5%;
}

.container_16 .pull_7 {
  left: -43.75%;
}

.container_16 .pull_9 {
  left: -56.25%;
}

.container_16 .pull_10 {
  left: -62.5%;
}

.container_16 .pull_11 {
  left: -68.75%;
}

.container_16 .pull_13 {
  left: -81.25%;
}

.container_16 .pull_14 {
  left: -87.5%;
}

.container_16 .pull_15 {
  left: -93.75%;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after,
.container_16:before,
.container_16:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_12:after,
.container_16:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12,
.container_16 {
  zoom: 1;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix, .container_12, .container_16 {  zoom: 1;}
.newclearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html .newclearfix             { zoom: 1; } /* IE6 */
*:first-child+html .newclearfix { zoom: 1; } /* IE7 */

.unacolumna, .doscolumnas, .trescolumnas, .trescolumnas1, .cuatrocolumnas, .cincocolumnas, .seiscolumnas {   display: inline;  float: left;
  margin-left: 1.0416666666666666666666666666667%;
  margin-right: 1.0416666666666666666666666666667%; }
.container_16 .unacolumna{ width:97.916666666666666666666666666667%;}
.container_16 .doscolumnas{ width:47.916666666666666666666666666667%;}
.container_16 .trescolumnas {  width: 31.25% !important; }/**/
.container_16 .trescolumnas1 { width:64.50% !important;}
.container_16 .cuatrocolumnas { width: 22.916666666666666666666666666667%;}/**/
.container_16 .cincocolumnas { width:18.3%;}/**/
.container_16 .seiscolumnas {  width: 14.583333333333333333333333333333%;}

.unacolumna, .doscolumnas, .trescolumnas, .trescolumnas1, .cuatrocolumnas, .cincocolumnas .seiscolumnas {   display: inline; float: left;
  margin-left: 1.0416666666666666666666666666667%;
  margin-right: 1.0416666666666666666666666666667%; }
.container_12 .unacolumna{ width:97.916666666666666666666666666667%;}
.container_12 .doscolumnas{ width:47.916666666666666666666666666667%;;}
.container_12 .trescolumnas {   width: 31.25%; }/**/
.container_12 .trescolumnas1 { width:64.50% !important;}/**/
.container_12 .cuatrocolumnas { width: 22.916666666666666666666666666667%;}
.container_12 .cincocolumnas { width:18.3%;}/**/
.container_12 .seiscolumnas {   width: 14.583333333333333333333333333333%;}



@media (max-width: 980px) {
	
.container_16 .grid_1 {  width: 4.1666666666666666666666666666667%;}
.container_16 .grid_2 {  width: 97.916666666666666666666666666667%;}
.container_16 .grid_2.especial1 {  width: 97.916666666666666666666666666667% !important; }
.container_16 .grid_2.del { display:none !important;}
.container_16 .grid_3 {  width: 16.666666666666666666666666666667%;}
.container_16 .grid_4 { width: 22.916666666666666666666666666667%;}
.container_16 .grid_5  {  width: 29.166666666666666666666666666667%;}
.container_16 .grid_53  {  width: 31.16% !important;}
.container_16 .grid_5 { width: 29.166666666666666666666666666667% !important;}
.container_16 .grid_6 {  width: 35.416666666666666666666666666667%;}
.container_16 .grid_7 {  width: 41.666666666666666666666666666667%;}
.container_16 .grid_8 { width: 47.916666666666666666666666666667%;}
.container_16 .grid_9 {  width: 54.166666666666666666666666666667%;}
.container_16 .grid_10 {  width: 60.416666666666666666666666666667%;}
.container_16 .grid_11 { width: 66.666666666666666666666666666667%;}
.container_16 .grid_12 {  width: 66.666666666666666666666666666667%;}
.container_16 .grid_13 {  width: 79.166666666666666666666666666667%;}
.container_16 .grid_14 {  width: 85.416666666666666666666666666667%;}
.container_16 .grid_15 {  width: 91.666666666666666666666666666667%;}
.container_16 .grid_16 {  width: 97.916666666666666666666666666667%;}

.container_16 .grid_1.especial, .container_16 .grid_2.especial, .container_16 .grid_3.especial, .container_16 .grid_4.especial, .container_16 .grid_5.especial, .container_16 .grid_53.especial, .grid_55.especial, .container_16 .grid_6.especial, .container_16 .grid_7.especial, .container_16 .grid_8.especial, .container_16 .grid_9.especial, .container_16 .grid_10.especial, .container_16 .grid_11.especial, .container_16 .grid_12.especial, .container_16 .grid_13.especial, .container_16 .grid_14.especial, .container_16 .grid_15.especial{ width: 97.916666666666666666666666666667% !important; }

@media (max-width: 690px) {
.container_16 .grid_1.especial1, .container_16 .grid_2.especial1, .container_16 .grid_3.especial1, .container_16 .grid_4.especial1, .container_16 .grid_5.especial1, .container_16 .grid_53.especial1, .grid_55.especial1, .container_16 .grid_6.especial1, .container_16 .grid_7.especial1, .container_16 .grid_8.especial1, .container_16 .grid_9.especial1, .container_16 .grid_10.especial1, .container_16 .grid_11.especial1, .container_16 .grid_12.especial1, .container_16 .grid_13.especial1, .container_16 .grid_14.especial1, .container_16 .grid_15.especial1{ width: 97.916666666666666666666666666667% !important; }

	.container_12 .unacolumna, .container_12 .doscolumnas, .container_12 .trescolumnas, .container_12 .trescolumnas1, .container_12 .cuatrocolumnas, .container_12 .cincocolumnas, .container_12 .seiscolumnas{ width:97.916666666666666666666666666667% !important;}
	.container_16 .unacolumna, .container_16 .doscolumnas, .container_16 .trescolumnas, .container_16 .trescolumnas1, .container_16 .cuatrocolumnas, .container_16 .cincocolumnas, .container_16 .seiscolumnas{ width:97.916666666666666666666666666667% !important;}}